Update your packages

I thought it’s going to be an easy task.

lintian told me it’s not so easy… I have to review all my packages, bump their stadards policy, comply with DEP-5, use new quilt format and so on…

That’s not an easy task with more than twenty packages.

Yeah I know it’s not requirenment, but still want to do that.

  • Bookmark and Share

One thought on “Update your packages

Leave a Reply

Your email address will not be published. Required fields are marked *


× 5 = thirty five

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>